Subject: Ticket Assigned - SMS spam
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 14:55:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SMS spam Dear all

Kindly be informed that i have received multiple annoying message stating
that i have made different purchase from different stores that belong to
your group, i received just today about 26 messages which is unacceptable
by law , therefore im providing you with my the subject number and i expect
you to fully solve this problem ASAP otherwise i have no option but to
complain the telecom authority and report this inconvenience im facing with
you guys . My number is 0567667656

In the attachment you will find a Whatsapp message from your verified
account stating that my payment didnt go through so please take action, i
have deleted the messages from my phone but if im going to be obliged to
restore the messages i will do but it wont be friendly.

Thank you,,
Best Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4531135